<html>

<head>
    <style>
        html{
            background-image: url(css/background_img_beutel.png) !important;
        }
    </style>

<meta http-equiv="content-type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="css/main.css">
</head>
<body >
    
    <h2 id="headline"><a href="index.html">O-Phase {{Jahr}}</a></h2>

    <br>
    <br>
    <br>
    <br>

    <div class="vorwort">
        {% markdown %}
        {{ Vorwort }}
        {% endmarkdown %}
    </div>

    <div class="kachel_box">
        {% for item in inhalt%}
        <a href="{{item.link}}" target="_blank" >
            <div class="itemBox" style="background-image: url('{{item.img_link}}');">
                <div class="itemBoxCover"
                    style=" background-color: rgba({{item.farbe[0]}}, {{item.farbe[1]}}, {{item.farbe[2]}}, 0.8);">
                    <h3 
                    style="color:rgba({{item.textFarbe[0]}}, {{item.textFarbe[1]}}, {{item.textFarbe[2]}}, 1);">
                        {{item.name}}<br> <div style="font-size:12px;">{{item.category}}</div></h3>
                       
                </div>
            </div>
        </a>
        {% endfor %}
    </div>

    <div id="foodnode"><a href="https://asta.uni-goettingen.de">AStA Göttingen</a> | <a
            href="https://asta.uni-goettingen.de/impressum/">Impressum</a> | <a
            href="https://asta.uni-goettingen.de/datenschutz/">Datenschutz</a></a></div>

</body>
<div style="float:left; top:0px; width:100%; height:100%; position: fixed; background-color: rgba(255, 255, 255, 0.5); z-index: -1;"></div>

</html>
